
PENGADIAN EMAS - Bug #15199

iOS[EMAS][DASHBOARD][TRX HISTORY] BIAYA Transaction Not Show in Transaction History

16 December 2022 11:49 AM - yap chekying

Status: Closed Start date: 16 December 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Biaya transaction not show in transaction history but it's in response from BE

History

#1 - 16 December 2022 11:58 AM - yap chekying

- Priority changed from Normal to Urgent

#2 - 20 December 2022 06:35 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#3 - 10 January 2023 09:04 PM - yap chekying

- File WhatsApp Image 2023-01-10 at 9.03.06 PM (1).jpeg added

- File WhatsApp Image 2023-01-10 at 9.03.06 PM.jpeg added

- Status changed from Resolved to Closed

Files

WhatsApp Image 2022-12-15 at 1.55.37 PM.jpeg 131 KB 16 December 2022 yap chekying

WhatsApp Video 2022-12-15 at 1.56.21 PM.mp4 1.81 MB 16 December 2022 yap chekying

WhatsApp Image 2023-01-10 at 9.03.06 PM (1).jpeg 44.5 KB 10 January 2023 yap chekying

WhatsApp Image 2023-01-10 at 9.03.06 PM.jpeg 40.6 KB 10 January 2023 yap chekying
